> ## Documentation Index
> Fetch the complete documentation index at: https://docs.estream.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Apex TeleMapper Weekly Submission Data



## OpenAPI

````yaml https://tmextapidev.estream.com/index.cfm/swagger post /payroll/apex_weeklyData
openapi: 3.0.0
info:
  description: Production server
  version: 1.0.0
  title: eStream API
servers:
  - url: https://tmextapi.estream.com/index.cfm
security: []
tags:
  - name: Authentication 1
  - name: Business
  - name: Employees
  - name: Onboarding
  - name: Orders
  - name: Payroll
  - name: Telemapper
paths:
  /payroll/apex_weeklyData:
    post:
      tags:
        - Payroll
      summary: Apex TeleMapper Weekly Submission Data
      operationId: getApexWeeklyData
      parameters:
        - in: query
          schema:
            type: string
          description: ''
          required: true
          name: token
        - in: query
          schema:
            type: integer
          description: ''
          required: true
          name: telemapperEntryId
        - in: query
          schema:
            type: integer
          description: ''
          required: false
          name: officeId
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                properties: {}
                type: object
              example:
                total: 2
                code: 200
                success: true
                data:
                  - clockType: IN
                    personLname: Doe
                    clockOutUtc: 01/08/2025 5:00:00 PM
                    personFname: John
                    clockInUtc: 01/08/2025 8:00:00 AM

````